## pyaes 1.6.1

=== debian/changelog ===
pyaes (1.6.1-6) unstable; urgency=medium

  * Add build-dependency on python3-setuptools (Closes: #1080696)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 11:44:33 +0200

pyaes (1.6.1-5) unstable; urgency=medium

  * Team upload.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Make the team the maintainer (Tristan has retired).

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 15:20:34 +0200

pyaes (1.6.1-4) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Graham Inggs ]
  * Use python3-pycryptodome instead of python3-crypto in the autopkgtests,
    see #972184
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 14 Apr 2021 09:56:46 +0000

pyaes (1.6.1-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #937384).
  * Drop PyPy support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Sep 2019 15:35:23 +0200

pyaes (1.6.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Bump debhelper compat level to 11.
  * Make autopkgtest a tad more verbose.
  * Add missing autopkgtest dependencies on python(3)-all.  Closes: 904295
    Change coming from ubuntu, thanks to Matthias Klose <doko@ubuntu.com>.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 24 Sep 2018 12:40:39 +0200

pyaes (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 18 Dec 2017 14:29:16 +0200

pyaes (1.6.0-2) unstable; urgency=medium

  * Fix substvar use (closes: #884689).
  * Bump Standards-Version to 4.1.2 (no changes).
  * Add autopkgtest tests.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 18 Dec 2017 14:11:08 +0200

pyaes (1.6.0-1) unstable; urgency=low

  * Initial release (closes: #870091).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Jul 2017 18:46:09 +0200
