=== debian/control ===
Source: pyaes
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/ricmoo/pyaes
Vcs-Git: https://salsa.debian.org/python-team/packages/pyaes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyaes

Package: python3-pyaes
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Pure-Python implementation of the AES cipher (Python 3)
 A pure-Python implementation of the AES (FIPS-197)
 block-cipher algorithm and common modes of operation (CBC, CFB, CTR, ECB,
 OFB) with no dependencies beyond standard Python libraries. See README.md
 for API reference and details.
