=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyaes
%:
	dh $@ --buildsystem=pybuild
