=== debian/tests/control ===
Test-Command: for p in $(py3versions -s); do echo ========== $p ===========; $p tests/test-aes.py; $p tests/test-blockfeeder.py; done
Depends: @, python3-pycryptodome, python3-all
